ApiParcels
List the delivery fee matrix for a carrier account
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/carrier-accounts/string/fees"{ "data": { "samePriceAllWilayas": true, "defaults": { "stopdesk": 0, "home": 0, "return": 0, "exchange": 0 }, "rows": [ { "stopdesk": 0, "home": 0, "return": 0, "exchange": 0, "id": "string", "carrierAccountId": "string", "countryCode": "st", "stateCode": "string", "cityName": "string" } ] }}